[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonController.Destroy

Free a TDaemonController instance.

## Declaration

Source position: daemonapp.pp line 127

`public destructor TDaemonController.Destroy; override;`

## Description

Destroy deallocates some resources allocated when the instance was created.

## See also

Create |  | Create a new instance of the TDaemonController class

The latest version of this document can be found at lazarus-ccr.sourceforge.net .